<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;cbccfcba-471a-4c06-bb08-1b7f1f972137&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfmgODMlw9YwgF1KsgyCr5pMX_Hz-UkA9fztdmdocTxV8y64Toa4cnJR76dxLb-LJNmTc-4DbyGFHZ_xwAAF5igauFc9JTa9RiAD8NMHBJFO1lQ3hjIJP3vpruvig6erznXjLJcRnvUgP-s6SNYJkNGXNzrcU38SQbOV67jxXJw&quot;,&quot;token_expiry_millis&quot;:1773469336563}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;cbccfcba-471a-4c06-bb08-1b7f1f972137&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lucillepeac6160&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfmgODMlw9YwgF1KsgyCr5pMX_Hz-UkA9fztdmdocTxV8y64Toa4cnJR76dxLb-LJNmTc-4DbyGFHZ_xwAAF5igauFc9JTa9RiAD8NMHBJFO1lQ3hjIJP3vpruvig6erznXjLJcRnvUgP-s6SNYJkNGXNzrcU38SQbOV67jxXJw&quot;,&quot;tokenV3Expiry&quot;:1773469336563,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Lucille peach&quot;}]</string>
</map>
